# starconvert specification file for Stars With Planets catalog
# Contributed by Mauro Barbieri <barmau@pd.astro.it>

[coordinates]
type; celestial

ra-hours; 272; 273
ra-min;   276; 277
ra-sec;   280; 284

dec-sign; 289
dec-deg;  290; 291
dec-min;  294; 295
dec-sec;  298; 301

[characteristics]
specclass;           62; 73

distance; pc;  55; 59
magnitude; absolute;    77; 80

[systems]

[names]
other;          1; 7; HD
other;          15; 18; HR
other;          25; 30;  Hip   # Hipparcos
other;          329; 338      # others

[substitutions]
case-insensitive
